org.red5.server.jmx.mxbeans

## Interface GlobalScopeMXBean

All Superinterfaces:
  ScopeMXBean

All Known Implementing Classes:
  GlobalScope

    @MXBean
    public interface GlobalScopeMXBean
    extends ScopeMXBean

An MBean interface for the scope object.

Author:
  The Red5 Project (red5@osflash.org), Paul Gregoire (mondain@gmail.com)

### Method Summary

Methods
`void` `register()`

### Methods inherited from interface org.red5.server.jmx.mxbeans.ScopeMXBean

`createChildScope, destroy, getActiveClients, getActiveConnections, getActiveSubscopes, getContextPath, getDepth, getEnabled, getMaxClients, getMaxConnections, getMaxSubscopes, getPath, getRunning, getServiceHandlerNames, getTotalClients, getTotalConnections, getTotalSubscopes, hasChildScope, hasChildScope, hasContext, hasHandler, hasParent, init, setAutoStart, setChildLoadPath, setDepth, setEnabled, setName, setPersistenceClass, start, stop, unregisterServiceHandler`

### Method Detail

#### register

    void register()